Forgot to update the readme.txt

Hello,
I am afraid you forgot to update the readme file.

=== Support ===
Contributors: mohanjith
Tags: support, ticket, faq
Requires at least: 3.0.0
Stable tag: trunk
Tested up to: 3.2.1

== ChangeLog ==

= 1.7.1 =

Because "Works perfectly with WordPress Multisite 3.3.1"

Thanks,
marikamitsos